Setting up XAMPP for Windows:



	- Download the zip file
Exctract the contents
	
- Double click on folder "usercrud-master"

	- There will be another folder inside "usercrud-master" with same name
	
- Rename the inner foler to "UserCRUD"
	
- Copy "UserCRUD" folder to htdocs folder in your XAMPP installation
	
- Use your browser to access the website

	- http://localhost/usercrud

API information can be found in Word Document named "Manual"